CVE-2022-36839

Description

SQL injection vulnerability via IAPService in Samsung Checkout prior to version 5.0.53.1 allows attackers to access IAP information.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics